# 测试服务器上的数据库连接
spring:
  datasource:
    url: jdbc:mysql://101.37.12.135:3306/ysk_test?useUnicode=true&characterEncoding=utf-8&useSSL=false&serverTimezone=GMT%2B8
    username: ysk_test
    password: mysqlroot@123
    driver-class-name: com.mysql.jdbc.Driver

parameter:
  domain: https://p40312246f.goho.co

swagger:
  ### 生产环境不允许访问swagger
  production: true
hf:
  pay:
    callBack: https://p40312246f.goho.co/wap/notify/hfCallBack
